Rhino For Mac 5.5.5 Does Not Install

I am attempting to install from 5.5.4 (5F93). File extracts and I get an error message after Install and Relaunch prompt.

Currently running Mac OS 10.15.2

Regards

Lindsaay

1 Like

https://www.rhino3d.com/5/system_requirements says:

Recommended operating systems:

  • macOS 10.14.5 (Mojave)
  • macOS 10.13.6 (High Sierra)

Hi
See if the current 5.5.5 installer works:
https://www.rhino3d.com/download/rhino-for-mac/5/latest

Your message subject says 5.5.5 but your detailed comments say 5.5.4.

Hi @lindsaywade321-

I just updated to macOS Catalina 10.15.2. I was able to update Rhino 5 for Mac 5.5.4 to 5.5.5 using the automatic update system without issue. It’s odd that you are experiencing this.

I agree with @John_Brock above, please try downloading the full dmg for 5.5.5 and installing that.

Please let us know if you continue to run into problems.

1 Like

Thanks for the help/advice guys.

I downloaded the 5.5.5 dmg and it installed as expected.

Previously I was attempting to download/install while in 5.5.4 and following software instruction.

As usual there was a work around.

Regards

Lindsay (Happy User)

2 Likes

The same is happening for me. I’ll try the full download.

I had the same, repeatable problem [running 10.13.6 (High Sierra)].
After downloading the full dmg for 5.5.5, the application installed okay.

“Old” discussions remain useful.